body
{
	/*background-color: #f5f5f5;*/
	/*background: #f5f5f5 url(../images/bg/gray-red-gradient.jpg) repeat-x;*/
	background: #f5f5f5 url(../images/bg/gray-blue-gradient.jpg) repeat-x;
	background-attachment: fixed;
	color:  #000000;
	font-family: verdana,sans-serif;
	font-size: 0.9em;
}

body.popup
{
	background: #FFFACD;  /* LemonChiffon */
}

body.plain
{
	background: #ffffff;  /* white */
}

p,th,td,li,dt,dd
{
	/*color: #545454;  DimGray */  
	color:  #000000;
	font-family: verdana,sans-serif;
	font-size: 0.9em;
}

p.right
{
	color:  #000000;
	font-family: verdana,sans-serif;
	font-size: 0.9em;
	text-align: right;
}

/*
dt
{
	font-weight: bold;
	font-style: italic;
}

dd
{
	padding-left: 12px;
	padding-bottom: 1.6em
}
*/

dl.faq{
	margin-bottom:30px;
}

dl.faq dt{
	font-weight:bold;
	color:#000000;
	padding:25px 0 5px 0;
	display:block;
	border-top-style: dotted;
	border-top:1px solid #cccccc;
}

dl.faq dd{
	padding-bottom:25px;
	display:block;
}

.smallText
{
	font-size: 0.8em;
}

.centeredText
{
    text-align: center;
}

.verySmallText
{
	font-size: 0.7em;
}

.reverseText
{
	background-color: #545454;  /* DimGray */
	color: #ffffff;  /* white */
}

h1
{
	color: #545454;  /* DimGray */
	font-family: Verdana, Sans-Serif;
	font-size: 2em;
}
h2
{
	color: #545454;  /* DimGray */
	font-family: Verdana, Sans-Serif;
	font-size: 1.4em;
	font-style: italic;
	font-variant: small-caps;
}
h3
{
	color: #545454;  /* DimGray */
	font-family: Times-Roman, Serif;
	font-size: 1.1em;
	font-style: italic;
}

h4
{
	color: #545454;  /* DimGray */
	font-family: Verdana, Sans-Serif;
	font-size: 1em;
	font-weight: bold;
}

A:link {
	color: #0000FF;
	text-decoration: none;
}
A:visited {
    color: #0000FF;
    text-decoration: none;
}
A:hover {
    background: #000000;
    color: #ffff00;  /* Yellow */
    text-decoration: underline;
}

A.button:link {
	color: #0000FF;
	text-decoration: none;
}
A.button:visited {
    color: #0000FF;
    text-decoration: none;
}
A.button:hover {
    background: #FFFFFF;
    color: #ffff00;  /* Yellow */
    text-decoration: underline;
}

A.highlighted:link {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
A.highlighted:visited {
    color: #FF0000;
    text-decoration: none;
    font-weight: bold;
}
A.highlighted:hover {
    background: #000000;
    color: #ffff00;  /* Yellow */
    text-decoration: underline;
    font-weight: bold;
}

A.logo:link 
{
	background: #dcdcdc;  /* gainsboro */
}

A.logo:visited 
{
	background: #dcdcdc;  /* gainsboro */
}

A.logo:hover 
{
	background: #dcdcdc;  /* gainsboro */
}

A.popupTitle:link 
{
	background: #23238E;
	color: #ffffff;
}

A.popupTitle:visited 
{
	background: #23238E;
	color: #ffffff;
}

A.popupTitle:hover 
{
	background: #ffffff;
	color: #23238E;
	text-decoration: underline;
}

p.spacer
{
	font-size: 3pt;
	margin-bottom: 0;
	margin-bottom: 0;
}

table.PageContainer
{
	padding: 0px 0px 0px 0px;
	border-style: none;
}

table.PageControl
{
	padding: 1px 1px 1px 1px;
	border-style: none;
}

td.PageControl
{
	white-space:nowrap;
	vertical-align: middle;
}

table.MainTable
{
	border-style: none;
	padding: 1px 1px 1px 1px;
	background-color: #003399;
}

table.MainContent
{
	border-style: none;
	padding: 3px 3px 3px 3px;
	background-color: #ffffff;  /* White */
}

td.spacer
{
	background-color: #dcdcdc;  /* gainsboro */
}

td.MenuSpacer
{
	background-color: #809bb5;
}

td.content
{
	padding: 0.5em 0 0.5em 1em;
}

td.newsHeader
{
	font-size: 0.9em;
	background-color: #B0C4DE;  /* LightSteelBlue */
	color: #B03060;  /* Maroon */
	margin-top: 0.9em;
}

td.newsText
{
	font-size: 0.8em;
	background-color: #F5F5F5;  /* WhiteSmoke */
	/*color: #545454;  DimGray */
	color: #000000;
}

.logonStatusPanel
{
	/*color: #545454;  DimGray */
	color: #000000;
	font-family: verdana,sans-serif;
	font-size: 0.9em;
	white-space:nowrap;
	vertical-align: middle;
}

.highlightedRow
{
	background-color: #F0E68C;  /* khaki */
	color: #000000;  /* Black */
}

.cellWithLeftBorder
{
	border-left-style: double;
	border-left-color: #B0C4DE;  /* LightSteelBlue */
}

.cellHighlighedWithLeftBorder
{
	border-left-style: double;
	border-left-color: #B0C4DE;  /* LightSteelBlue */
	background-color: #F0E68C;  /* khaki */
	color: #000000;  /* Black */
}

.adminHeader
{
	background-color: #B0C4DE;  /* LightSteelBlue */
	/*color: #545454;  DimGray */
	color: #000000;
	font-weight: bold;
	font-size: 1.1em;
}

.adminSectionHeader
{
	background-color: #dcdcdc;  /* gainsboro */
	color: #000000;  /* Black */
	font-weight: bold;
	font-size: 1em;
}

.adminDetail
{
	background-color: #F5F5F5;  /* WhiteSmoke */
	/*color: #545454;  DimGray */
	color: #000000;
}

.adminAltDetail
{
	background-color: #dcdcdc;  /* gainsboro */
	/*color: #545454;  DimGray */
	color: #000000;
}

tr.formHeader
{
	border-bottom-color: #dcdcdc;  /* gainsboro */
	border-bottom-style: dotted;
	border-bottom-width: thin;
}

td.formHeader
{
	font-family: Verdana, Sans-Serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: Navy;
}

td.adminSpacer
{
	background-color: #ffffff;  /* White */
	color: #ffffff;  /* White */
	font-size: xx-small;
}

td.legal
{
	font-size: 0.7em;
	font-style:italic;
	color: #000000;  /* Black */
}

.tableHeader
{
	font-size: 1.1em;
	font-style: italic;
	font-family: Verdana, Sans-Serif;
	font-variant:small-caps;
}

.tableInstructions
{
	font-size: 0.6em;
	color: #0000ff;  /* Blue */
}

.validator
{
	font-size: 0.8em;
	color: #ff0000;  /* Red */
	font-weight: bold;
}

.ErrorMessage
{
	color: #ff0000;  /* Red */
	font-weight: bold;
}

.ErrorMessage ul li
{
    color: #ff0000;  /* Red */
	font-weight: bold;
}

.rightAlign
{
	text-align:right;
}

.popupControl 
{
	background-color: #AAD4FF;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;
}

.modalBackground
{
	background-color: Gray;
	filter:alpha(opacity=60);
    opacity:0.7;
}

.modalPopup 
{
	background-color:#FFFACD;  /* LemonChiffon */
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
}

.modalPopupWhite
{
	background-color: White;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
}

.scrollable
{
	overflow: scroll;
}

ul.special
 {
 list-style-type: none;
 padding: 0px;
 margin: 0px;
 }
 ul.special li.confirmed
 {
 background-image: url(../images/icons/bullet_chk.png);
 background-repeat: no-repeat;
 background-position: 0px 5px; 
 padding-left: 25px; 
 padding-top: .5em;
 }
 ul.special li.unconfirmed
 {
 background-image: url(../images/icons/bullet_question.png);
 background-repeat: no-repeat;
 background-position: 0px 5px; 
 padding-left: 25px;
 padding-top: .5em; 
 }